Subject: Re: [perpass] Traffic analysis

From: Eric Burger <[email-masked]>
Date: Mon, 28 Oct 2013 17:51:10 -0400

It might be shocking to some, but I agree 100% with Tony. 

Sent from my mobile device. Thanks be to LEMONADE: http://www.standardstrack.com/ietf/lemonade
S2ERC: http://s2erc.georgetown.edu/
GCSC: http://gcsc.georgetown.edu/
Me: http://www.cs.georgetown.edu/~ eburger

-------- Original message --------
From: Tony Rutkowski <[email-masked]> 
Date: 10/28/2013  5:33 PM  (GMT-05:00) 
To: Mike Demmers <[email-masked]>,'perpass' <[email-masked]> 
Subject: Re: [perpass] Traffic analysis 
 
+1

It is ironic that until the mid-90s, analysis of metadata
on the backbones was the norm.  Furthermore, it will be
network operators, pursuant to their operational needs
and national legal obligations, that make metadata analysis
decisions

One gets the feel that much of the vetting on the list
is essentially prepassturbating.  Feels good intellectually
for some, but is otherwise not productive.

--tony

On 10/28/2013 4:12 PM, Mike Demmers wrote:
> The problem with the proposals I see for fixing the metadata problem through technical means is that in the end, to actually be effective, they all seem to boil down to 'We had to destroy the internet, in order to save it'.
>
> I think there are small technical changes around the edges that can help, but I really see the solutions for the metadata problem as more political and social than technical. Concentrating on making encryption really, really easy to use would go a lot further at this time than messing with deep changes, because people are not even using what is already available.

_______________________________________________
perpass mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/perpass